BEEM - Android XMPP - Feature #289

Colored Beem-Icon according to status
07/27/2010 03:48 PM - Anonymous

Status: Closed Start date: 07/27/2010
Priority: Normal Due date:

Assignee: Vincent Véronis % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1.8

Description

Now the Beem-Icon in the Android Notification bar (on top) is shown always in a grey color.

The colored Beem-Icon in the Anroid Notification bar should be colored according to the actual state (e.g. green vor online, red for
away, yellow for busy, ...).
This allows me see every time in which status (online, away, ...) | am whithout the need to open the Beem Status Form.

Associated revisions

Revision 978:257fbd2fcf79 - 05/09/2012 02:38 PM - Vincent V.
Revision 1001:257fbd2fcf79 - 05/09/2012 02:38 PM - Vincent V.
History

#1 - 07/27/2010 05:58 PM - Whatcha Computer

es no good :(

#2 - 01/02/2011 06:19 PM - Frédéric Barthéléry

- Target version changed from 0.1.5 to 0.2

#3 - 02/22/2012 12:47 PM - Vincent Véronis
- Status changed from New to Assigned

- Assignee set to Vincent Véronis

- Priority changed from High to Normal

- Target version changed from 0.2 to 0.1.8

#4 - 05/10/2012 02:05 PM - Vincent Véronis

- Status changed from Assigned to Resolved

#5 - 05/18/2012 02:57 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

#6 - 05/18/2012 02:58 PM - Frédéric Barthéléry
- % Done changed from 0 to 100
